Homebrew Launcher for 4.xx?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Myth, Feb 20, 2016.

  1. Myth
    OP

    Myth Advanced Member

    Newcomer
    1
    Jun 3, 2015
    United States
    Is there a non-cubic way to launch the homebrew channel on 4.xx?
     
  2. daxtsu

    daxtsu GBAtemp Guru

    Member
    13
    Jun 9, 2007
    Antarctica
    Nope. *Hax 2.5 requires 9.0 or higher, and NinjHax 1.1b requires Cubic Ninja.
     
  3. MrMandraque

    MrMandraque GBAtemp Regular

    Member
    2
    Jun 22, 2015
    France
    Hello,
    make a backup of your sysNAND, EmuNAND, SDcard content, upgrade your sysNAND on 9.2 (with safesysupdater or sysupdater), unlink your NAND (with tiny format on sysNAND) Enjoy!
    At this point make a new backup of your sysNAND (9.2) and Emunand (4.xx; 9.xx; 10.xx) and apply *hax on our sysNAND

    Tips: if you need sysNAND 4.xx use another SDcard with your backups (4GB or 8GB) and downgrade the 3ds(X(LL)) with your sysNAND.bin . inject your emunand in your new SDcard, you have 4 Firmwares: 2 sysNANDs (4.xx and 9.2) and 2 emuNANDs on 2 SD Card
    Use it and make a new backup of your sysNAND 4.xx when you're done.

    To reverse upgrade your sysNAND with sysNAND.bin 4.xx|9.2|10.xx, switch off the console, swap the SD card welcome in 9.2!!!

    Do not do this 10 times a day, it is dangerous for NAND, but one or twices a week is tolerable.
     
  4. aos10

    aos10 ❤ Zelda ❤\(^o^)/

    Member
    8
    Apr 10, 2012
    Saudi Arabia
    You can launch the homebrew channel on emunand.
     
    MrMandraque likes this.
  5. CyKoDeLiC

    CyKoDeLiC GBAtemp Regular

    Member
    3
    Sep 14, 2009
    Gambia, The
    Just update to 9.2 via Sysupdater.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice